#Index {
	height: 524px;
	width: 750px;
	position: relative;
	margin-top: 2em;
	background-image: url(../Bilder/index_hg.png);
	background-repeat: no-repeat;
	visibility: visible;
	margin: 0px auto;
}	

#gesamt {
	width: 100%;
	padding: 0;
	position: absolute;
	text-align: center;
}

h1 {
	margin: 0;
	padding: 0;
	line-height: 2em;
	text-align: center;
	font: italic normal normal 32px "Times New Roman", Times, serif;
}
.spezialueberschrift {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 400%;
	font-weight: bold;
	color: #660000;
}



#gesamt p {
	margin: 0;
	padding: 0;
}

body {
	background-image: url(../Bilder/engl_HG.gif);
	background-repeat: repeat;
}


#links p, #inhalt p {
	padding: 12px 20px 20px 20px;
}

#links h1, #inhalt h1 {
	padding-top: 20px;
	line-height: 37px;
}
.alink {
	color: #B0211D;
	text-decoration: none;
}

#Umleitung {
	height: 524px;
	width: 750px;
	position: relative;
	margin-top: 2em;
	visibility: visible;
	margin: 0px auto;
	background-color: #ECE9D8;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 120%;
	color: #333333;
	border: thick dashed #990000;
}
